summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFlorian Dold <florian@dold.me>2023-04-06 14:19:29 +0200
committerFlorian Dold <florian@dold.me>2023-04-06 14:19:29 +0200
commit6051ff21e0056695e5ea6f3a68ae9771da73fee9 (patch)
tree73753c2b9526f409a9579efd2db7721d2e9c89fc
parentaead249b8b70efed7d4478010cf2234c0b2b2806 (diff)
downloaddeployment-6051ff21e0056695e5ea6f3a68ae9771da73fee9.tar.gz
deployment-6051ff21e0056695e5ea6f3a68ae9771da73fee9.tar.bz2
deployment-6051ff21e0056695e5ea6f3a68ae9771da73fee9.zip
shfmt
-rwxr-xr-xnetzbon/transfer.sh21
1 files changed, 10 insertions, 11 deletions
diff --git a/netzbon/transfer.sh b/netzbon/transfer.sh
index 35ef224..1b112c7 100755
--- a/netzbon/transfer.sh
+++ b/netzbon/transfer.sh
@@ -5,17 +5,16 @@ set -eu
source functions.sh
-if test -z "${3:-}"
-then
- say "This tool allows you to send funds from the 'admin' account"
- say "to a normal user's bank account within the system for testing."
- say " "
- say "Call with three arguments:"
- say "1) target bank account name to credit"
- say "2) amount to transfer (e.g. ${CURRENCY:-CURRENCY}:42.42)"
- say "3) wire transfer subject to use"
- say " "
- exit 1
+if test -z "${3:-}"; then
+ say "This tool allows you to send funds from the 'admin' account"
+ say "to a normal user's bank account within the system for testing."
+ say " "
+ say "Call with three arguments:"
+ say "1) target bank account name to credit"
+ say "2) amount to transfer (e.g. ${CURRENCY:-CURRENCY}:42.42)"
+ say "3) wire transfer subject to use"
+ say " "
+ exit 1
fi
source /etc/libeufin/sandbox.env